onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate -format Literal /top_tb/basicplayer_1/state
add wave -noupdate -format Literal /top_tb/basicplayer_2/state
add wave -noupdate -divider Controller
add wave -noupdate -format Logic /top_tb/clock
add wave -noupdate -format Literal -radix unsigned /top_tb/controller_1/state
add wave -noupdate -divider {Card Generator}
add wave -noupdate -format Literal -radix unsigned /top_tb/dealershow
add wave -noupdate -format Literal -radix unsigned /top_tb/card
add wave -noupdate -format Logic /top_tb/cgissue
add wave -noupdate -format Logic /top_tb/issued
add wave -noupdate -divider Players
add wave -noupdate -format Literal -radix hexadecimal /top_tb/controller_1/playerid
add wave -noupdate -format Literal /top_tb/phit
add wave -noupdate -format Literal /top_tb/pstand
add wave -noupdate -format Literal -radix unsigned /top_tb/bet
add wave -noupdate -divider Banker/SK
add wave -noupdate -format Literal -radix unsigned /top_tb/balance
add wave -noupdate -format Logic /top_tb/balancerdy
add wave -noupdate -format Logic /top_tb/skbust
add wave -noupdate -format Literal /top_tb/action
add wave -noupdate -format Logic /top_tb/takeaction
add wave -noupdate -format Logic /top_tb/handover
add wave -noupdate -divider Statistics
add wave -noupdate -format Literal -radix unsigned /top_tb/numa
add wave -noupdate -format Literal -radix unsigned /top_tb/num2
add wave -noupdate -format Literal -radix unsigned /top_tb/num3
add wave -noupdate -format Literal -radix unsigned /top_tb/num4
add wave -noupdate -format Literal -radix unsigned /top_tb/num5
add wave -noupdate -format Literal -radix unsigned /top_tb/num6
add wave -noupdate -format Literal -radix unsigned /top_tb/num7
add wave -noupdate -format Literal -radix unsigned /top_tb/num8
add wave -noupdate -format Literal -radix unsigned /top_tb/num9
add wave -noupdate -format Literal -radix unsigned /top_tb/num10
add wave -noupdate -format Literal -radix unsigned /top_tb/numj
add wave -noupdate -format Literal -radix unsigned /top_tb/numq
add wave -noupdate -format Literal -radix unsigned /top_tb/numk
add wave -noupdate -format Logic /top_tb/enable
add wave -noupdate -format Logic /top_tb/reset
add wave -noupdate -format Logic /top_tb/bistenable
add wave -noupdate -format Logic /top_tb/globalreset
add wave -noupdate -format Logic /top_tb/cgnewhand
add wave -noupdate -format Logic /top_tb/cgbist
TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {2611 ns} 0}
WaveRestoreZoom {0 ns} {2625 ns}
configure wave -namecolwidth 150
configure wave -valuecolwidth 100
configure wave -justifyvalue left
configure wave -signalnamewidth 0
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
